### Property

# Gtk FileDialog:filters

since: 4.10

#### Declaration

    property filters: Gio.ListModel [ read, write ]

#### Description [src]

The list of filters.

See `GtkFileDialog:default-filter` about how those two properties interact.

Type: | `GListModel`
Available since: | 4.10

Getter method | `gtk_file_dialog_get_filters()`
Setter method | `gtk_file_dialog_set_filters()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no